html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 12pt;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}
/*!
 *  Font Awesome 4.6.1 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.6.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*

COMMON

 */
html, body {
  font-family:  "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  background: #fff;
  font-size: 14px;

}
div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
:focus {
  outline: none;
}
p {
  margin: 0 0 2em 0;
  line-height: 1.8em;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9;
}
/* LINK STYLE */
a {
  color: #b80008;
  text-decoration: underline;
}
a:hover {
  color: #fedb00;
  text-decoration: none;
}
a:active, a:focus {color: #09c;}
a img:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: alpha(opacity=70);
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
}
.forpc {display: block;}
.forsp {display: none;}

/*

HEADER

*/

.pageTop{
  padding: 15px 0;
  text-align: left;
}
.title{
  width: 100%;
  padding: 0;
  /*margin:0 0 40px;*/
}
/* HEADING */
h1 {
  padding: 0;
  margin: 0;
  font-size: 10px;
  line-height: 1em;
}


/*

CONTENTS

*/

.inner{
  width: 900px;
  margin: 0 auto 40px;
}
.inner.mb20{
    margin-bottom: 20px;
}
.inner.mb30{
    margin-bottom: 30px;
}
.inner.mb40{
    margin-bottom: 40px;
}
header .inner{
    margin-bottom: 0;
}
h2{
  font-size: 1.4em;
  line-height: 1.6em;
  margin-bottom:1em;
  text-align: left;
color:#000;
}
ul{
  width: 100%;
  list-style: none;
  padding: 0;
}
ul li{
  padding: 0;
  text-align: left;
}

.logo ul li{
  display: inline-block;
}
.review {
    overflow: hidden;
}
.review .info{
    text-align: left;
    line-height: 1.6em;
}
.review .info .amazon{
    border: solid 1px #ccc;
    margin-bottom: 20px;
    overflow: hidden;
    height: 330px;
}
.review .info .amazon iframe.amazonframe{
    width: 100%;
    height: 320px;
}
.review .sidecontent{
    float: right;
    width: 280px;
    border: solid 1px #ccc;
    overflow: hidden;
}
.review .sidecontent iframe{
    width: 275px !important;
    height:240px !important;
}
.profile {
    overflow: hidden;
    padding: 20px 0;
    margin: 0 auto;
    border: dotted 1px #666;
}
.profile .photo{
    float: left;
    width:28%;
    margin:0 20px;
}
.profile .photo img{
    border:solid 1px #ccc;
    width:auto;
}
.profile .txt{
    float: right;
    width:66%;
    margin:0 20px 0 0;
    line-height: 1.6em;
}
.profile.books .photo{
    width:13%;
}
.profile.books .txt{
    width:81%;
}
.profile.books .txt span{
    line-height:1.6em;
}
.profile.books .txt a.btn.blue{
    margin-left: 0;
    margin-top: 10px;
}
.profile .txt span{
    font-weight: bold;
    color: #000;
    display: block;
    font-size: 135%;
    border-bottom: solid 3px #000;
    padding-bottom: 7px;
    margin-bottom: 10px;
}
.profile .txt a{
    font-weight: bold;
}
.txtContents{
    margin-top: 40px;
    line-height: 1.8em;
    text-align: left;
}
h3 {
  padding: 0;
  margin: 0 0 5px 0;
  font-size: 26px;
  line-height: 1.3em;
  color: #333;
}
h3 span{
    font-size: 18px;
}
.bookInfo {
    position: relative;
}
.bookInfo li{
  vertical-align: top;
}
.jkt{
    text-align: center;
    width: 20%;
    margin: 0;
}
.jktImg{
    border:solid 1px #333;
    margin-bottom: 10px;
}
.bookInfo .right{
    width: 79%;
    margin: 0;
}
.bookInfo .right .txt{
    line-height: 1.7em;
    padding: 0 0 10px 20px
}
.bookInfo .right .txt span{
    display: block;
    margin-bottom: 5px;
}
.subtxt{
    margin:0;
    color:#e4007f;
    font-size: 120%;
    font-weight: bold;
}
.pub{
    padding: 0 0 5px;
    /*border-bottom: solid 3px #fedb00;*/
}
.info{
    /*padding: 0 0 5px;
    /*border-bottom: solid 3px #fedb00;*/
}
.info ul{
   margin: 0px 20px;  
    width:40%;
    /*border-bottom: solid 3px #fedb00;*/
    float: left;
}
.pub-last{
    padding: 0 0 5px;
}
.pub .ttl{
    display: block;
    margin-bottom: 40px;
    padding: 10px;
    color:#000;
    font-size: 1.4em;
    font-weight: bold;
    border-top: solid 3px #fedb00;
    border-bottom: solid 3px #fedb00;
}
.pub ul li{
    display: block;
    /*margin: 0 5px 0 0;*/
}
.event {
    margin: 0 0 10px;
    padding: 20px 35px;
    background: #eee;
    text-align: center;
    line-height: 1.6em;
}
.event dt{
    cursor: pointer;
}
.event dd{
    display: none
}
.event .ttl{
    font-weight: bold;
    font-size: 110%;
    text-decoration: underline;
    line-height: 1.7em;
}
.event .ttl:hover{
    text-decoration: none;
}
.event .ttl2{
    font-weight: bold;
    font-size: 110%;
    line-height: 1.7em;
}
.event .soldout{
    font-weight: bold;
    color: #ff0000;
}
.event a{
word-wrap:break-word;
}
span.text-icon {
  vertical-align: middle;
  font-weight: bold;
  color: #0288F5;
}

.event.interview .ttl2{
    color:#fedb00;
    font-size:120%;
}
.event.interview .ttl3{
    display:inline-block;
    margin:20px 0 10px;
    font-weight:bold;
    border-bottom:double 3px #000;
}
.event.interview p{
    margin-bottom:0.5em;
}
.event.interview p > span{
    font-weight:bold;
}
.txtLink{
    margin-bottom:0;
    text-align:right;
    font-size:120%;
}

.box19 {
    position: relative;
    padding:0.25em 1em;
}
.box19:before,.box19:after{ 
    content:'';
    width: 20px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.box19:before{
    border-left: solid 1px #5767bf;
    border-top: solid 1px #5767bf;
    top:0;
    left: 0;
}
.box19:after{
    border-right: solid 1px #5767bf;
    border-bottom: solid 1px #5767bf;
    bottom:0;
    right: 0;
}
.box19 p {
    margin: 0; 
    padding: 0;
}

/*.eventBox{
    width:64%;
    display: inline-block;
}
.movie{
    width:34%;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}*/
.movie{
    max-width:500px;
    margin: 50px auto 0;
}
.movie div{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*

Book Contents

*/

.btnWrapper{
    margin:0 auto;
}
a.btn{
    text-decoration:none;
    display:block;
    text-align:center;
    color:#fff;
    border-radius:3px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    position: relative;
}
.btn:hover{opacity: .8;text-decoration: none;}
a.btn.blue{
    width:200px;
    font-size:14px;
    padding:10px 0;
    margin: 0 auto 10px;
    border: solid 1px #167AC6;
    background-color:#2989d8;
    box-shadow: 0 1px 0 #167AC6;
    /*background-image:-moz-linear-gradient(top,#49a9d4 0%,#2989d8 40%,#2285d6 52%,#2989d8);
    background-image:-webkit-gradient(linear,left top,left bottom,from(#49a9d4),color-stop(0.49,#2989d8),color-stop(0.52,#2285d6),to(#2989d8));*/
}
a.btn.blue:after {
    content: "\f105";
    font: normal normal normal 1rem/1 FontAwesome;
    position: absolute;
    right: 10px;
    top:30%;
}
a.btn.orange{
    width:254px;
    padding:0;
    background: #ff9900;
    text-shadow:0 -1px 0 #FC730A;
    box-shadow: 0 3px 0 #FC730A;
    line-height: 52px;
}
a.btn.fb{
    width:125px;
    padding:0;
    background:#3B5999;
    box-shadow: 0 3px 0 #2b436b;
    line-height: 50px;
}
a.btn.tw{
    width:125px;
    padding:0;
    background:#55acee;
    box-shadow: 0 3px 0 #1B95E0;
    line-height: 48px;
}
a.btn.tw:before {
    content: "\f099";
    font: normal normal normal 3rem/1 FontAwesome;
    margin: 0 auto;
    vertical-align: middle;
}
a.btn.fb:before {
    content: "\f09a";
    font: normal normal normal 3rem/1 FontAwesome;
    margin: 0 auto;
    vertical-align: middle;
}
.btmBtn{
    width:100%;
    background: #eee;
    padding:30px 0;
    margin-bottom: 40px;
    text-align: center;
    overflow: hidden;
}
.btmBtn .btn{
    display: inline-block;
    height: 49px;
    font-size:22px;
    border-radius:4px;
    vertical-align: top;
    margin: 0;
    vertical-align: middle;
}
.btmBtn .btn span{
    display: none;
}

.bnrBtm{
    display: inline-block;
    width:auto;
    height:auto;
    margin:0;
    border:solid 1px #aaa;
}
.bnrBtm.ml{
    margin-left:16px;
}
/*

SAMPLE

*/
h4{
  font-size: 36px;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  text-align: center;
  letter-spacing: 3px;
  padding: 30px 0;
  margin: 0;
  color:#333;
}
.sampleImage{
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
}
.sampleImage li{
  vertical-align: middle;
    margin: 0 0 20px 20px;
}
.sample{
  width: auto;
  height: 168px;
  border: solid 1px #aaa;
}

/* SHARE */
.share {
    margin-bottom: 0;
    padding: 0;
    width: 500px;
    text-align: right;
    position: absolute;
    top: 10px;
    right: 10%;
}
.share ul li{
    vertical-align: top;
}

/*

FOOTER

*/
footer {
    width: 100%;
    padding: 30px 0;
    text-align: center;
    margin-top: 50px;
    font-size: 10px;
    background: #000;
    color: #fff;
}

/* ANCHOR */
.toTop {
  position: fixed;
  bottom: 20px;
  right: 0;
  padding: 0;
  text-align: left;
  line-height: 1em;
}

.toTop a img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: alpha(opacity=70);
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  cursor: pointer;
}

.toTop a img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
}

